curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"title": "<string>",
"status": "open",
"priority": "low"
}
'{
"task": {
"uuid": "<string>",
"title": "<string>",
"status": "open",
"priority": "low",
"due_at": "<string>"
}
}Create a CRM follow-up task.
curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"title": "<string>",
"status": "open",
"priority": "low"
}
'{
"task": {
"uuid": "<string>",
"title": "<string>",
"status": "open",
"priority": "low",
"due_at": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key
Success
Show child attributes
Was this page helpful?